-- 基础信息
base_info = {
	group_id = 133002205
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 601, monster_id = 28020102, pos = { x = 1806.188, y = 234.028, z = -847.207 }, rot = { x = 0.000, y = 25.236, z = 0.000 }, level = 4, drop_tag = "走兽", disableWander = true, area_id = 3 },
	{ config_id = 602, monster_id = 28030403, pos = { x = 1825.548, y = 236.052, z = -833.468 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "鸟类", pose_id = 2, area_id = 3 },
	{ config_id = 603, monster_id = 28030403, pos = { x = 1822.208, y = 236.306, z = -834.428 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "鸟类", pose_id = 2, area_id = 3 },
	{ config_id = 604, monster_id = 28030403, pos = { x = 1824.269, y = 236.466, z = -831.355 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "鸟类", pose_id = 2, area_id = 3 },
	{ config_id = 605, monster_id = 28030403, pos = { x = 1821.647, y = 236.692, z = -831.663 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "鸟类", pose_id = 2, area_id = 3 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 601, 602, 603, 604, 605 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
